
Python Libraries - Story #5468

Remove dead code from D1 Python stack

2014-06-06 18:57 - Roger Dahl

Status: New Start date:  

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

https://pypi.python.org/pypi/vulture

History

#1 - 2014-08-20 03:31 - Roger Dahl

- Priority changed from Normal to Low

#2 - 2015-01-19 22:45 - Dave Vieglais

- Project changed from Infrastructure to Python Libraries

- Category deleted (d1_python)

- Assignee changed from Roger Dahl to Mark Flynn

#3 - 2016-04-21 22:37 - Roger Dahl

- Assignee changed from Mark Flynn to Roger Dahl

#4 - 2018-01-17 19:57 - Dave Vieglais

- Sprint set to Infrastructure backlog
